sites_map_block:
  css:
    theme:
      assets/css/fontface.css: {}
      assets/css/carte-interactive-qdd.css: {}
  js:
    assets/js/carte-interactive-qdd.js: {}
projets_map_block:
  css:
    theme:
      assets/css/fontface.css: {}
      assets/css/carte-interactive-qdd.css: {}
  js:
    assets/js/carte-interactive-qdd.js: {}